Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
EventProvider.h File Reference

Libargus API: Event Provider API More...

Go to the source code of this file.

## Classes
class | Argus::IEventProvider
| Interface for an object which generates Events (such as CaptureSession). More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (InterfaceID, IID_EVENT_PROVIDER, 523ed330, 25dc, 11e5, 867f, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus API: Event Provider API

Description: Defines the EventProvider interface.

Definition in file EventProvider.h.